import request from '@/utils/request'
const baseUrl = '/api/upcloud-base-wh'


export function down(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/directionPlan/changeDirectionPlan',
    method: 'post',
    data: params
    // params: params
  })
}


export function cancle(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/directionPlan/cancelDirectionPlan',
    method: 'post',
    data: params
    // params: params
  })
}